
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Allison&family=Allura&family=Amethysta&family=Arya:wght@400;700&family=Bonheur+Royale&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Gotu&family=Great+Vibes&family=Inconsolata:wght@200..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Kalnia:wght@100..700&family=Marcellus&family=Martel:wght@200;300;400;600;700;800;900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pridi:wght@200;300;400;500;600;700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');





html, body {
  
  margin: 0px;
  padding: 0px;
  
overflow-x: hidden !important;
  background-color:#ffffff;

  font-family: "Outfit", sans-serif;
  scrollbar-color: #F5B754 #F2F2F2; 

  color: rgb(0, 0, 0);

}
h1{
  font-family: "Poppins", sans-serif;

}
h3, h2, h4{
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}
h5{
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}
h6{
color: #000000e2;
  font-family: "Open Sans", sans-serif !important;
 

}
a{
  text-decoration: none !important;
  
}
::selection {
  color: #ffffff;
  background: #74685E;
}

li::marker {
  color: #F5B754;
}

.navbar {

  transition: background-color 0.3s ease-in-out;


  font-family: "Outfit", sans-serif;


font-weight: 200;
  z-index: 1000;
  width: 100%;
  height: 100px;



}
/* Change background color on scroll */


li.nav-item a.nav-link {
  color: rgb(255, 255, 255);
  font-size: 14px !important;
  font-weight: 300 !important;




}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.02);

}

.navbar li a.active {
  color: #ffffff!important;
  transform: scale(1.05);
border-bottom: 1px solid white;

  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #ffffff;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #AE9555;
  font-family: "Outfit", sans-serif;


  font-weight: 400;
  z-index: 100;
  width: auto;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;


  color: #F5B754;
}

.btn {
  color:#F5B754;
  border-radius: 0px;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid #F5B754;
  padding: 10px 20px;
  font-size: 17px;
  font-weight: bold;
  background: transparent;
  position: relative;
  transition: all 1s;
  overflow: hidden;
}

.btn:hover {
  color: white;
}

.btn::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 0%;
  top: 0;
  left: -40px;
  transform: skewX(45deg);
  background-color: #F5B754;
  z-index: -1;
  transition: all 1s;
}

.btn:hover::before {
  width: 160%;
}
.phone-icon:hover{
  color: black;
  background: #F5B754;
  transition: 0.4s ease-in-out;
}
.slide-caption{
  padding-top: 25%;
  padding-left: 16%;
   text-align:left !important;
   justify-content: left !important;
   align-items: left !important;
 }
 .slide-caption h6{
  margin-bottom: 0px !important;
  font-family: "Poppins", sans-serif !important;
  text-transform: capitalize !important;
  color: #F5B754 !important;
  font-size: 12px;
  font-weight: 300;
 }
 .slide-caption h1{
  font-family: "Poppins", sans-serif !important;
   text-transform: capitalize !important;
   letter-spacing: 6px;
   font-size: 90px !important;
   margin-top: 0px !important;
   padding-top: 0PX !important;
 font-weight: 700 !important;
   color: #ffffff;
 }

 .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
   width: .9375rem;
   height: .9375rem;
   background-color: #F5B754;
   border: .0625rem solid white;
   margin-bottom: 50px;
 }
 

.swiper{
  height: 1000px;
  position: relative;
  margin-top: -150px;
}



.sticky{
  position: fixed;
  top: 0;
  z-index: 10!important;
  background: #F5B754!important;

  box-shadow: none!important;
  width: 100%;
}
.animated-button {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 16px 36px;
  border: 4px solid;
  border-color: transparent;
  font-size: 16px;
  background-color: #F5B754;
  border-radius: 100px;
  font-weight: 600;
  color: #1B1B1B;
  box-shadow: 0 0 0 2px #F5B754;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button svg {
  position: absolute;
  width: 24px;
  fill: #1B1B1B;
  z-index: 9;
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button .arr-1 {
  right: 16px;
}

.animated-button .arr-2 {
  left: -25%;
}

.animated-button .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-color: #F5B754;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button .text {
  position: relative;
  z-index: 1;
  font-weight: 300;
  font-size: 14px;
  color: 
  #1B1B1B;
  transform: translateX(-12px);
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button:hover {
  box-shadow: 0 0 0 12px transparent;
  color: #212121;
  border-radius: 100px;
}

.animated-button:hover .arr-1 {
  right: -25%;
}

.animated-button:hover .arr-2 {
  left: 16px;
}

.animated-button:hover .text {
  transform: translateX(12px);
}

.animated-button:hover svg {
  fill:#1B1B1B;
}

.animated-button:active {
  scale: 0.95;
  box-shadow: 0 0 0 4px greenyellow;
}

.animated-button:hover .circle {
  width: 220px;
  height: 220px;
  opacity: 1;
}
.about-img{
  border: 20px solid white;

}

.icon-box{
  border: 20px solid white;
  border-radius: 90px;
  width: 112px;
  position: relative;
  margin-top: -80px;
  margin-left: -20px;
}


.car-icon{
  color: black;
  background: #F5B754;
  transition: 0.4s ease-in-out;
}

.car-icon:hover{
  color: white;
  background: #1B1B1B;
  transition: 0.4s ease-in-out;
}

.cover-bg{
  background: url('../photos/cover-bg.png') rgba(0, 0, 0, 0.632);
  background-position: top;
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
}


.item1 {
  position: relative;
  padding: 60px 40px 0 40px;
  border-radius: 20px 20px 20px 0;
  background: #f2f2f2;
  z-index: 2;
}

 .item1 .numb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: -40px;
}
.item1 .numb .numb-curv {
  position: relative;
  padding: 15px;
  border-radius: 0 40px 0 0;
  background: #fff;
}

 .item1 .numb .number {
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  overflow: hidden;
  background-color: #f2f2f2;
  font-family: 'Outfit', sans-serif;
  color: #1b1b1b;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  border: 1px solid #f2f2f2;
}

 .item1 .text h5 {
  border-radius: 20px;
  font-family: 'Outfit', sans-serif;
  color: #1b1b1b;
  font-weight: 700;
  font-size: 21px;
}

.item1 .text p {
  font-family: 'Outfit', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.95em;
  color: #555;
  margin-bottom: 20px;
}

/* ======= Yachts 1 style ======= */
.yachts1 {
  margin-top: 100px;
  position: relative;
  padding-top: 100px;
  padding-bottom: 50px;

}
.yachts1:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: #061138;
  z-index: -1;
}
.yachts1 .yachts1-carousel {
  position: relative;
  display: block;
  max-width: 700px;
  margin: 0 auto;
}
.yachts1 .yachts1-carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
  padding: 0px 0px 0px;
}
.yachts1 .item {
  position: relative;
  display: block;
  margin-bottom: 15px;
}
.yachts1 .item .img {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
  border-radius: 3px;
}
.yachts1 .item .img img {
  width: 100%;
  transform: scale(1);
  transition: transform 500ms ease;
}
.yachts1 .item:hover .img img {
  transform: scale(1.05);
}
.yachts1 .item .wrapper {
  position: relative;
  display: block;
  background-color: #fff;
  padding: 30px;
  margin-top: -20px;
  margin-left: 30px;
  margin-right: 30px;
  overflow: hidden;
  transition: all 500ms ease;
  z-index: 2;
  visibility: visible;
  opacity: 0;
  -webkit-box-shadow: 0px 5px 120px 0px rgba(39,71,125,0.15);
  box-shadow: 0px 5px 120px 0px rgba(39,71,125,0.15);
  border-radius: 30px;
}
.yachts1 .item .wrapper.active,
.yachts1 .owl-item.active .item .wrapper {
  visibility: visible;
  opacity: 1;
}
.yachts1 .item .wrapper .title,
.yachts1 .item .wrapper .title a {
  font-family: 'Euclid Circular A', sans-serif;
  font-size: 24px;
  margin-bottom: 10px;
  color: #061138;
  font-weight: 700;
  line-height: 1.2em;
  transition: all 500ms ease;
}
.yachts1 .item .wrapper .details {
  display: flex !important;
  font-size: 15px;
  color: #6f7b91;
  margin-bottom: 0;
  margin-right: 10px;
  transition: all 500ms ease;
}
.yachts1 .item .wrapper .details span {
  margin-right: 15px;
}
.yachts1 .item .wrapper .details span i {
  color: #132742;
  margin-right: 2px;
}
/* arrow */
.yachts1 .item .wrapper .arrow {
  position: relative;
  display: block;
  top: 9px;
  transform: translateY(-0%);
  transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
  visibility: visible;
  opacity: 1;
  text-align: -webkit-right;
}
.yachts1 .item .wrapper .arrow a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 2px solid #132742;
  background: #132742;
  border-radius: 50%;
  font-size: 12px;
  color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.yachts1 .item .wrapper .arrow:hover a {
  border: 2px solid #061138;
  background: #061138;
}
/* owl nav */
.yachts1 .owl-theme .owl-nav {
  position: absolute !important;
  top: 45% !important;
  bottom: auto !important;
  width: 100%
}
.yachts1 .owl-theme .owl-nav {
  position: relative;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.yachts1 .owl-theme .owl-prev,
.yachts1 .owl-theme .owl-prev {
  left: 10px !important
}
.yachts1 .owl-theme .owl-next {
  right: 10px !important
}
.yachts1 .owl-theme .owl-prev,
.yachts1 .owl-theme .owl-next {
  color: #fff;
  position: absolute !important;
  top: 50%;
  padding: 0;
  height: 50px;
  width: 50px;
  border-radius: 0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 0;
  text-align: center;
  font-size: 15px
}
.yachts1 .owl-theme .owl-prev > span,
.yachts1 .owl-theme .owl-next > span {
  position: absolute;
  line-height: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}
.yachts1 .owl-carousel .owl-nav button.owl-next,
.yachts1 .owl-carousel .owl-nav button.owl-prev {
  outline: none;
}
.yachts1 .owl-theme .owl-nav [class*=owl-] {
  width: 45px;
  height: 45px;
  line-height: 45px;
  background: #F89C1D;
  border-radius: 0;
  color: #fff;
  font-size: 12px;
  margin-right: 15px;
  margin-left: 15px;
  cursor: pointer;
  border: none;
  transition: all 0.2s ease-in-out;
  transform: scale(1.0);
  border-radius: 100%;
  border: 2px solid #F89C1D;
}
.yachts1 .owl-theme .owl-nav [class*=owl-]:hover {
  background: #fff;
  border: 2px solid #fff;
  color: #F89C1D;
}
.yachts1 .owl-theme .owl-nav {
  top: 35% !important;
}
.yachts1 .owl-theme .owl-nav [class*=owl-] {
  opacity: 0;
}
.yachts1 .owl-theme:hover .owl-nav [class*=owl-] {
  opacity: 1;
}
@media screen and (max-width: 991px) {
  .yachts1 .yachts1-carousel {
  overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  .yachts1 .owl-theme .owl-nav {
      display: none;
  }
  .yachts1 .item .wrapper {
      margin-left: 15px;
      margin-right: 15px;
  }
}

.cars-button{
  background-color: #F5B754;
  padding: 20px 40px 20px 40px;
  border-radius: 50px;
  border: none;
  transition: 0.4s ease-in-out;

  z-index: 100;
  
}
.cars-button:hover{
  background-color: #212121;
  color: white;
  transition: 0.4s ease-in-out;

  transform: translateY(-10px)
}

.banner{
  background: url('../photos/banner.png') ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 70px;
  padding-bottom: 70px;

  color: white;
}
footer{
  background: #1B1B1B;
  padding-top: 100px;
  padding-bottom: 50px;
}

.footer-box{
  border: 1px solid #272727;
}
@keyframes fadeinnav {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in-nav{
  animation-name: fadeinnav;
  animation-duration: 0.9s;
}

/*cars.html*/
.section-background{
  background: url('../photos/cover-bg.png')  rgba(0, 0, 0, 0.337);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 200px;
  padding-bottom: 150px;
  text-align: center;
  color: white;
}

.title1{
  font-size: 60px;
}
.car-card{
  -webkit-box-shadow: 10px 10px 21px -3px #1B1B1B;
        -moz-box-shadow: 10px 10px 21px -3px #1B1B1B;
        box-shadow: 10px 10px 21px -3px #1B1B1B;
        border-radius: 20px;
  background: #1B1B1B;
}
.car-info{
  color: white;
  padding: 20px;
}
/*contact.html*/
.section-background1{
  background: url('../photos/contact-bg.png')  rgba(0, 0, 0, 0.527);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 200px;
  padding-bottom: 150px;
  text-align: center;
  color: white;
}

.contact-box{
  padding: 50px 20px 50px 20px;
  border-radius: 30px;
  -webkit-box-shadow: 10px 10px 21px -3px #1B1B1B;
        -moz-box-shadow: 10px 10px 21px -3px #1B1B1B;
        box-shadow: 10px 10px 21px -3px #1B1B1B;
        border-radius: 20px;
        position: relative;
        margin-top: -80px;
        background-color: white;
        transition: 0.4s ease-in-out;
        color: #1b1b1b;
}
.contact-box:hover{
  background-color: #F5B754;
  transition: 0.4s ease-in-out;

  transform: translateY(-10px)
}


/*aboutus.html*/
.section-background2{
  background: url('../photos/about-bg.png')  rgba(0, 0, 0, 0.337);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 200px;
  padding-bottom: 150px;
  text-align: center;
  color: white;
}


/*gallery.html*/
.section-background3{
  background: url('../photos/gallery-bg.png')  rgba(0, 0, 0, 0.527);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 200px;
  padding-bottom: 150px;
  text-align: center;
  color: white;
}
@media(max-width:1000px){

  nav.navbar{
    height: auto;
  }
.swiper{
  height: 900px;
}
  
.slide-caption{
  padding-top: 90% !important;
  padding-left: 6%;
   text-align:left !important;
   justify-content: left !important;
   align-items: left !important;
 }
 .slide-caption h6{
  margin-bottom: 0px !important;
  font-family: "Poppins", sans-serif !important;
  text-transform: capitalize !important;
  color: #F5B754 !important;
  font-size: 12px;
  font-weight: 300;
 }
 .slide-caption h1{
  font-family: "Poppins", sans-serif !important;
   text-transform: capitalize !important;
   letter-spacing: 6px;
   font-size: 55px !important;
   margin-top: 0px !important;
   padding-top: 0PX !important;
 font-weight: 700 !important;
   color: #ffffff;
 }
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}